.task-calendar-modal-container {
  width: 90vw;
  max-width: 500px;
}

.task-calendar-modal-buttons-container {
  box-sizing: border-box;
  display: flex;
  flex-flow: row-reverse nowrap;
  width: 100%;
  margin: 0.5rem 0;
}